Subject: [Sidrops] APNIC's deprecated TAs have been removed

From: Tom Harrison <[email-masked]>
Date: Mon, 5 Feb 2018 09:47:43 +1000

The trust anchors that were deprecated as part of APNIC's single trust
anchor process have been removed from APNIC's RPKI repository.
Relying party software that is configured with these trust anchors
will now begin issuing warnings about their absence.  This does not
affect ROA validation outcomes: all existing ROAs were re-homed as
part of the single trust anchor process, and no new ROAs have been
issued under the deprecated trust anchors since that time.  See
https://www.apnic.net/community/security/resource-certification/#st-anchor
for more information.

-Tom